Skip to main content
GET
/
v1
/
references
List references or get by ID
curl --request GET \
  --url https://api.vidjutsu.ai/v1/references \
  --header 'Authorization: Bearer <token>'
{
  "referenceId": "<string>",
  "clientId": "<string>",
  "url": "<string>",
  "status": "active",
  "createdAt": 123,
  "platform": "<string>",
  "notes": "<string>",
  "tags": [
    {
      "key": "<string>",
      "value": "<string>"
    }
  ],
  "metadata": "<unknown>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

id
string
platform
string

Response

200 - application/json

The request has succeeded.

referenceId
string
required
clientId
string
required
url
string
required
status
enum<string>
required
Available options:
active,
deleted
createdAt
number<double>
required
platform
string
notes
string
tags
object[]
metadata
any